#u77270:active
{
	background: url("../../images/u77270-m.png") no-repeat 0px 0px;
}

#u77268:active
{
	background: url("../../images/u77268-m.png") no-repeat 0px 0px;
}

.version.jared_pereira_meeting_of_styles /* version checker */
{
	color: #0000F7;
	background-color: #1C09CD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u76870
{
	z-index: 2;
	width: 372px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u76871
{
	z-index: 13;
	width: 372px;
}

#pu76877
{
	width: 0.01px;
	margin-left: 8px;
}

#u76877
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76873
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	left: 70px;
}

#pu76879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76879
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76891
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76891:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76891.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76875
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76881
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76889
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76889:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76889.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76885
{
	z-index: 19;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76885:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76885.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76887
{
	z-index: 21;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76887:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76904-4
{
	z-index: 23;
	width: 342px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 19px;
}

#u76905,#u76905-bw
{
	z-index: 27;
	height: 670px;
}

#slideshowu77267
{
	z-index: 28;
	width: 0.01px;
	height: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: -1px;
}

#u77271
{
	position: absolute;
	width: 380px;
	height: 285px;
	background-color: transparent;
	left: 1px;
}

#u77271popup
{
	z-index: 29;
}

#u77276
{
	z-index: 30;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77282
{
	z-index: 32;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77284
{
	z-index: 34;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77278
{
	z-index: 36;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77274
{
	z-index: 38;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77280
{
	z-index: 40;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77272
{
	z-index: 42;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77302
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 285px;
}

#u77302popup
{
	z-index: 44;
}

#u77308-15
{
	z-index: 45;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77304-15
{
	z-index: 60;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77303-15
{
	z-index: 75;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77309-15
{
	z-index: 90;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77307-15
{
	z-index: 105;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77305-15
{
	z-index: 120;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77306-15
{
	z-index: 135;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u77308-3,#u77308-6,#u77304-3,#u77304-6,#u77303-3,#u77303-6,#u77309-3,#u77309-6,#u77307-3,#u77307-6,#u77305-3,#u77305-6,#u77306-3,#u77306-6
{
	font-style: italic;
}

#u77308-8,#u77304-8,#u77303-8,#u77309-8,#u77307-8,#u77305-8,#u77306-8
{
	font-weight: normal;
	font-style: italic;
}

#u77308-5,#u77308-9,#u77308-11,#u77304-5,#u77304-9,#u77304-11,#u77303-5,#u77303-9,#u77303-11,#u77309-5,#u77309-9,#u77309-11,#u77307-5,#u77307-9,#u77307-11,#u77305-5,#u77305-9,#u77305-11,#u77306-5,#u77306-9,#u77306-11
{
	font-weight: normal;
}

#u77268
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 1px;
	background: url("../../images/u77268.png") no-repeat 0px 0px;
}

#u77268popup
{
	z-index: 151;
}

#u77270
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 351px;
	background: url("../../images/u77270.png") no-repeat 0px 0px;
}

#u77270popup
{
	z-index: 154;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

